var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/local-projects/list-directory/route.js")
R.c("server/chunks/[root-of-the-server]__580debd3._.js")
R.c("server/chunks/[root-of-the-server]__f00a3584._.js")
R.c("server/chunks/f825c_server_app_api_local-projects_list-directory_route_actions_d620ec1a.js")
R.m(53082)
module.exports=R.m(53082).exports
